<section id="home-slider_">
    <div id="main_slider_homepage" class="main_slider">
        <!-- Indicators -->
        <!-- Wrapper for slides -->
        <div class="owl-carousel home_slider">
            <div class="item active aaa">
                <a href="<?php echo Mage::getBaseUrl();?>decor/furnishing">
                    <script>
                    if (window.innerWidth < 767) {
                        var ImgSrc = "<?php echo Mage::getBaseUrl('media')?>images/slider_mobile/Autumn_slide_mobile.jpg";
                    } else {
                        var ImgSrc = "<?php echo Mage::getBaseUrl('media')?>images/slider_desktop/Autumn_slide_desktop.jpg";
                    }
                    </script>
                    <img src="<?php echo Mage::getBaseUrl('media')?>images/slider_desktop/Autumn_slide_desktop.jpg" class="desktop-slider-first-image aa" width="100%" />
                    <div class="slide_discription">
                        <div class="slide-text-wrap">
                            <div class="slide-content">
                                <h2>Sweater Weather!</h2>
                                <p>Cozy Nights, Warm Blankets &amp; Hot Chocolate.</p>
                            </div>
                        </div>
                        <a href="<?php echo Mage::getBaseUrl();?>decor/furnishing" class="explore" data-bakeri-id="EA0058EC0004" data-bakeri-label="BH01A | C0001 | EXPLORE">EXPLORE </a>
                    </div>
                </a>
            </div>
        </div>
        <script>
        </script>
        <script type="text/javascript">
        jQuery(document).ready(function() {

                    function allBanners() {
                        var homeObj = {



                            desktopImages: "<?php echo Mage::getBaseUrl('media')?>images/slider_desktop/desktop_slider_1.jpg, <?php echo Mage::getBaseUrl('media')?>images/slider_desktop/desktop_slider_2.jpg, <?php echo Mage::getBaseUrl('media')?>images/slider_desktop/desktop_slider_3.jpg, <?php echo Mage::getBaseUrl('media')?>images/slider_desktop/desktop_slider_4.jpg".split(", "),
                            mobileImages: "<?php echo Mage::getBaseUrl('media')?>images/slider_mobile/mobile_slider_1.jpg.jpg, <?php echo Mage::getBaseUrl('media')?>images/slider_mobile/mobile_slider_2.jpg, <?php echo Mage::getBaseUrl('media')?>images/slider_mobile/mobile_slider_3.jpg, <?php echo Mage::getBaseUrl('media')?>images/slider_mobile/mobile_slider_4.jpg".split(", "),
                            altText: "Desktop Slider 1;Desktop Slider 2;Desktop Slider 3;Desktop Slider 4;".split(";"),
                            links: "category_1;category_2;category_3;category_4;".split(";"),
                            heading_title: "Category 1;Category 2;Category 3;Category 4;".split(";"),
                            inner_desc: "Category 1;Category 2;Category 3;Category 4;".split(";"),
                            inner_link: "category_1;category_2;category_3;category_4;".split(";")


                        }

                        var carouselInner = jQuery('.main_slider_homepage .home_slider');
                        for (i = 0; i < Object.keys(homeObj.desktopImages).length; i++) {
                            console.log(Object.keys(homeObj.desktopImages).length);
                            if (window.innerWidth < 767) // MOBILE DEVICES
                            {
                                if (i == 0) {
                                    var firstItem = jQuery('.main_slider_homepage .home_slider .item').find('img').first();
                                    jQuery(firstItem).attr('src', homeObj.mobileImages[i]);
                                } else {


                                    jQuery(carouselInner).append("<div class='item'><a href='" + homeObj.links[i] + "' title='" + homeObj.altText[i] + "'><img src='" + homeObj.mobileImages[i] + "' alt='" + homeObj.altText[i] + "' width='100%' /></a><div class='slide_discription'><a href='" + homeObj.inner_link[i] + "'><div class='slide-text-wrap'><div class='slide-content'><h2>" + homeObj.heading_title[i] + "</h2><p>" + homeObj.inner_desc[i] + "</p></div></div></a><a href='<?php echo Mage::getBaseUrl()?>" + homeObj.inner_link[i] + "' class='explore' data-bakeri-id='EA0058EC0004' data-bakeri-label='BH01A | C0001 | EXPLORE' >EXPLORE </a></div><div class='carousel-caption caption-text hide'></div></div>");
                                }

                            } else // DESKTOP DEVICES
                            {
                                if (i != 0) {

                                    opa(1);
                                    jQuery(carouselInner).append("<div class='item'><a href='" + homeObj.links[i] + "' title='" + homeObj.altText[i] + "' ><img src='" + homeObj.desktopImages[i] + "' alt='" + homeObj.altText[i] + "' width='100%' /></a><div class='slide_discription'><a href='" + homeObj.inner_link[i] + "'><div class='slide-text-wrap'><div class='slide-content'><h2>" + homeObj.heading_title[i] + "</h2><p>" + homeObj.inner_desc[i] + "</p></div></div></a><a href='<?php echo Mage::getBaseUrl()?>" + homeObj.inner_link[i] + "' class='explore' >EXPLORE </a></div><div class='carousel-caption caption-text hide'></div></div>");
                                } else {
                                    //opa(1);
                                }
                            }
                            if (i == Object.keys(homeObj).length - 1) {
                                setTimeout(function() {
                                    console.log('end');
                                }, 300)
                            }
                        }


                        allBanners();


                        jQuery(".home_slider").owlCarousel({
                            navs: true,
                            dots: true,
                            loop: true,
                            items: 1
                        });

                    });
        </script>
    </div>
</section>